# section information
section:
  name: About
  id: about
  enable: true
  weight: 1
  showOnNavbar: true
  template: sections/about.html

# your designation
designation: Student
# your company information
company:
  name: ETH Zürich
  url: "ethz.ch"

# your resume. this file path should be relative to you "static" directory
# Dreprecated. Use resourceLinks instead.
# resume: "files/resume.pdf"

# a summary about you
summary: 'I am a 22-year-old with Thai roots and a Swiss education. Finished up middle school in Thailand before making the move to Switzerland 5 years ago. Got my high school diploma and International Baccalaureate in 2023. Currently kicking off my Electrical Engineering studies at the ETH. 🎓⚡'

# your social links
# give as many as you want. use font-awesome for the icons.
socialLinks:
- name: Discord
  icon: "fab fa-discord"
  url:  "https://discordapp.com/users/451962791713046548"
- name: Email
  icon: "fas fa-envelope"
  url:  "jirayu.ruh@protonmail.com"

- name: Gitlab
  icon: "fab fa-gitlab"
  url:  "https://gitlab.com/JirR02"

- name: Github
  icon: "fab fa-github"
  url:  "https://www.github.com/jirr02"

- name: LinkedIn
  icon: "fab fa-linkedin"
  url:  "https://www.linkedin.com/in/jirayu-ruh-024a322aa/"

# You can put custom buttons to link your relevant resources.
# For example, you can put link for your resume.
resourceLinks:
- title:  "My Resume"
  url:    "files/resume.pdf"

# Show your badges
# You can show your verifiable certificates from https://www.credly.com.
# You can also show a circular bar indicating the level of expertise on a certain skill
badges:
- type: certification
  name: International Baccalaureate Diploma Programme
  url: "https://www.ibo.org/programmes/diploma-programme/"
  badge: "https://www.ibo.org/globalassets/new-structure/icons-and-logos/images/logo-dp-en.png"

- type: soft-skill-indicator
  name: Team Work
  percentage: 90
  color: yellow

- type: soft-skill-indicator
  name: Hard Working
  percentage: 85
  color: orange

# you can also provide color code instead of the color name
# - type: soft-skill-indicator
#   name: Example 1
#   percentage: 75
#   color: "#00adb5"
